# Overall index of methods

<table data-full-width="false"><thead><tr><th width="171.33333333333331">Group</th><th width="257">Function</th><th>API endpoint</th></tr></thead><tbody><tr><td><mark style="color:purple;">ACCOUNTS</mark></td><td>Get accounts</td><td>GET /v2/accounts</td></tr><tr><td></td><td>Get marketplaces</td><td>GET /v2/accounts/{accountId}/marketplaces</td></tr><tr><td></td><td>Get price lists</td><td>GET /v2/accounts/{accountId}/pricelists</td></tr><tr><td></td><td>Get stores</td><td>GET /v2/accounts/{accountId}/stores</td></tr><tr><td></td><td>Get login token</td><td>GET /v2/accounts/{accountId}/logintoken</td></tr><tr><td></td><td>Update account tax rules</td><td>PUT /v2/accounts/{accountId}/taxrules</td></tr><tr><td><mark style="color:purple;">ORDERS</mark></td><td>Introduction to orders</td><td>An introduction to orders</td></tr><tr><td></td><td>About payments</td><td>Notes about payments</td></tr><tr><td></td><td>About shopping cart orders</td><td>Notes about shopping cart orders</td></tr><tr><td></td><td>Get orders</td><td>GET /v2/orders</td></tr><tr><td></td><td>Get orders from a shopping cart (pack)</td><td>GET /v2/orders/pack</td></tr><tr><td></td><td>Get order documents</td><td>GET /v2/orders/{orderId}/documents</td></tr><tr><td></td><td>Get order fulfillments documents</td><td>GET /v2/orders/full/{orderId}/documents</td></tr><tr><td></td><td>Get order shipping label</td><td>GET /v2/orders/{orderId}/shippinglabel</td></tr><tr><td></td><td>Update orders status</td><td>PUT /v2/orders</td></tr><tr><td></td><td>Mark orders as integrated</td><td>PUT /v2/orders/integrate</td></tr><tr><td></td><td>Attach document to an order</td><td>POST /v2/orders/{orderId}/documents</td></tr><tr><td></td><td>Split an order</td><td>POST /v2/orders/{orderId}/split</td></tr><tr><td></td><td>Send a message to a buyer</td><td>POST /v2/orders/{orderId}/messages</td></tr><tr><td></td><td>Create a new order</td><td>POST /v2/orders</td></tr><tr><td></td><td>Delete an order</td><td>DELETE /v2/orders</td></tr><tr><td><mark style="color:purple;">ORDER’S SHIPPING</mark></td><td>Create a shipping packaging information to an order</td><td>POST /v2/orders/{orderId}/shipping/packaging</td></tr><tr><td></td><td>Get the shipping packaging information from an order</td><td>GET /v2/orders/{orderId}/shipping/packaging</td></tr><tr><td></td><td>GET scheduling information from an order</td><td>GET /v2/orders/{orderId}/shipping/scheduling</td></tr><tr><td></td><td>GET shiping transportation information from an order</td><td>GET /v2/orders/{orderId}/shipping/transportation</td></tr><tr><td><mark style="color:purple;">PRODUCTS</mark></td><td>Get products data</td><td>GET /v2/products</td></tr><tr><td></td><td>Introduction to updating products</td><td>Introduction to updating products</td></tr><tr><td></td><td>Update products data</td><td>POST /v2/products</td></tr><tr><td></td><td>Update products fiscal information data</td><td>PUT /v2/products/fiscalInformation</td></tr><tr><td></td><td>Delete products from a price list</td><td>DELETE /v2/products/prices</td></tr><tr><td><p><mark style="color:purple;">PRODUCT LISTINGS</mark></p><p><mark style="color:purple;">(A.K.A. PUBLICATIONS)</mark></p></td><td>Get product listings</td><td>GET /v2/productlistings/search</td></tr><tr><td></td><td>Update product listings attributes</td><td>PUT /v2/productlistings</td></tr><tr><td></td><td>Set product listings status</td><td>PUT /v2/productlistings/update-status</td></tr><tr><td></td><td>Set product listings discounts</td><td>POST /v2/productlistings/discounts</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.alephee.com/v2/introduction/overall-index-of-methods.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
